Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Link

Reply
New Member
Posts: 1
Registered: ‎03-28-2013
My Device: z10

Can't Install Blackberry Link on Mac OS X 10.5.8

Can't Install Blackberry Link on Mac OS X 10.5.8. when I open the .dmg file the error message pops up: "You cannot use this version of the application BlackBerry Link Setup with this version of Mac OS X."

 

How can I download BlackBerry Link onto my computer?

Retired
Posts: 2,283
Registered: ‎09-09-2010
My Device: BlackBerry Z10 Smartphone

Re: Can't Install Blackberry Link on Mac OS X 10.5.8

Hey Iannguyen2,

Welcome to the BlackBerry® Support Community Forums.

 

The System requirements for BlackBerry Link for Mac OS is Mac OS 10.6 or later, you can find the system requirements here: http://docs.blackberry.com/en/smartphone_users/deliverables/49670/tom1359422165186.jsp

 

Thanks.

 

-HB

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!